» Ubuntu » 套件

Error

two or more packages specified (firmware-b43-lpphy-installer oneiric)